(no subject)

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

(no subject)

Lucas Lee
I get this message when I try to download Lame? "This file does not
have a program associated with it for performing this action. Please
install a program or, if one is already installed, create an
association in the Default Programs control panel lame encoder"

------------------------------------------------------------------------------
_______________________________________________
Lame-dev mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/lame-dev
Reply | Threaded
Open this post in threaded view
|

Re: (no subject)

Maya R. Odinezenko
This has nothing to do with LAME. It's your Windows operating system.

Sent from Teléfono

> On Mar 6, 2016, at 1:43 PM, Lucas Lee <[hidden email]> wrote:
>
> I get this message when I try to download Lame? "This file does not
> have a program associated with it for performing this action. Please
> install a program or, if one is already installed, create an
> association in the Default Programs control panel lame encoder"
>
> ------------------------------------------------------------------------------
> _______________________________________________
> Lame-dev mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/lame-dev

------------------------------------------------------------------------------
_______________________________________________
Lame-dev mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/lame-dev
Reply | Threaded
Open this post in threaded view
|

Re: (no subject)

Mike Brown
In reply to this post by Lucas Lee
On Sun, Mar 06, 2016 at 12:43:01PM -0600, Lucas Lee wrote:
> I get this message when I try to download Lame? "This file does not
> have a program associated with it for performing this action. Please
> install a program or, if one is already installed, create an
> association in the Default Programs control panel lame encoder"

To avoid software patent issues, LAME is only officially distributed as source
code; you need a C compiler. If you want a pre-built encoder that just works,
you need to locate someone's unofficial build, distributed elsewhere (possibly
illegally), such as http://rarewares.org/mp3-lame-bundle.php ...but of course
the developers of LAME cannot vouch for the safety & authenticity of such
builds.

Also you should realize that LAME is a library and a command-line app, not
something with a graphical user interface or Windows installer. You won't be
clicking on an icon to run LAME. However, there are some graphical front ends
available (again, unofficial). Many people just use their audio editor or CD
ripper as a front end, provided that software allows for external command-line
encoders or is specially coded to support the LAME DLL.

------------------------------------------------------------------------------
Transform Data into Opportunity.
Accelerate data analysis in your applications with
Intel Data Analytics Acceleration Library.
Click to learn more.
http://pubads.g.doubleclick.net/gampad/clk?id=278785351&iu=/4140
_______________________________________________
Lame-dev mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/lame-dev